/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class AkunEliminasiEksportLak implements Serializable {

    int tahun;
    String kdpemda;
    String kdwilayah;
    String kdperiode;
    int kdrek1;
    int kdrek2;
    int kdrek3;
    String namarek1;
    String namarek2;
    String namarek3;

    double nilai;

    String dk;


    public int getTahun() {
        return tahun;
    }

    public void setTahun(int tahun) {
        this.tahun = tahun;
    }

    public String getKdpemda() {
        return kdpemda;
    }

    public void setKdpemda(String kdpemda) {
        this.kdpemda = kdpemda;
    }

    public String getKdwilayah() {
        return kdwilayah;
    }

    public void setKdwilayah(String kdwilayah) {
        this.kdwilayah = kdwilayah;
    }

    public String getKdperiode() {
        return kdperiode;
    }

    public void setKdperiode(String kdperiode) {
        this.kdperiode = kdperiode;
    }

    public int getKdrek1() {
        return kdrek1;
    }

    public void setKdrek1(int kdrek1) {
        this.kdrek1 = kdrek1;
    }

    public int getKdrek2() {
        return kdrek2;
    }

    public void setKdrek2(int kdrek2) {
        this.kdrek2 = kdrek2;
    }

    public int getKdrek3() {
        return kdrek3;
    }

    public void setKdrek3(int kdrek3) {
        this.kdrek3 = kdrek3;
    }

    public String getNamarek1() {
        return namarek1;
    }

    public void setNamarek1(String namarek1) {
        this.namarek1 = namarek1;
    }

    public String getNamarek2() {
        return namarek2;
    }

    public void setNamarek2(String namarek2) {
        this.namarek2 = namarek2;
    }

    public String getNamarek3() {
        return namarek3;
    }

    public void setNamarek3(String namarek3) {
        this.namarek3 = namarek3;
    }

    public double getNilai() {
        return nilai;
    }

    public void setNilai(double nilai) {
        this.nilai = nilai;
    }

    public String getDk() {
        return dk;
    }

    public void setDk(String dk) {
        this.dk = dk;
    }

  
    

}
